<?php
namespace Redis\Db9;
/**
 * User: liuyuzhen
 * Date: 2018/5/28
 * Time: 15:07
 * Description:
 */
class AdvRedisModel extends \Redis\Db9\AbstractModel {
    /**
     * 表名
     *
     * @var string
     */
    protected $_tableName = 'han_adv';



    /**
     * 类实例
     *
     */
    private static $_instance = null;

    /**
     * 获取类实例
     */
    public static function getInstance() {
        if (!(self::$_instance instanceof self)) {
            self::$_instance = new self();
        }

        return self::$_instance;
    }
}